BEEM - Android XMPP - Bug #270

Beem does not reconnect automatically
06/07/2010 01:11 PM - Jerome M.

Status: Assigned Start date: 06/07/2010
Priority: Normal Due date:

Assignee: Frédéric Barthéléry % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Affected version: 0.1.x Locale:

Description

Hi !

Despite the reconnection delay in advanced settings, beem does not automatically reconnect after lost of data connection (when
switching for 2g to 3g for example). Is this feature already implemented or am | misinterpreting the setting ?

Regards,

Related issues:
Is duplicate of Feature #259: Improve support for reconnections

Assigned

04/19/2010

History

#1 - 06/07/2010 01:15 PM - Jerome M.

Sorry, Havenut seen Feature #259, this bug is not relevant then...

#2 - 06/14/2010 10:26 PM - Frédéric Barthéléry
- Status changed from New to Assigned

- Assignee set to Frédéric Barthéléry
